<?php

/**
 * Переводчик для competence.rf.ru
 * Набор компетенций ТвГУ (формулировки Солинга) ->
 * Набор компетенций ТвГУ (формулировки преподавателей)
 * Written by TindDae on 16/12/2012.
 */
class id1000_from2_to5_translator_calc_math extends base_and_or_translator_calc_math
{

	protected $trans_data_and = array(
		116 => array(27 => 3),
		117 => array(37 => 3),
		118 => array(38 => 3),
		119 => array(16 => 3),
		120 => array(17 => 3),
		121 => array(89 => 3),
		122 => array(40 => 3),
		123 => array(92 => 3),
		124 => array(43 => 3),
		125 => array(4 => 3),
		126 => array(11 => 3),
		127 => array(67 => 3),
		128 => array(99 => 3),
		129 => array(22 => 3),
		130 => array(69 => 3),
		131 => array(42 => 3),
		132 => array(8 => 3),
		133 => array(92 => 3),
		134 => array(45 => 3),
		135 => array(46 => 3),
		136 => array(35 => 3),
		137 => array(5 => 3),
		138 => array(96 => 3),
		139 => array(74 => 3),
		140 => array(39 => 3),
		141 => array(68 => 3),
		142 => array(90 => 3),
		143 => array(23 => 3),
		237 => array(7 => 3),
		144 => array(18 => 3),
		147 => array(35 => 3),
		148 => array(34 => 3),
		149 => array(13 => 3, 26 => 3),
		150 => array(26 => 3),
		151 => array(89 => 3, 67 => 3),
		152 => array(28 => 3),
		153 => array(29 => 3),
		154 => array(33 => 3),
		155 => array(36 => 3),
		156 => array(69 => 3),
		157 => array(100 => 3),
		158 => array(3 => 3, 18 => 3),
		159 => array(67 => 3),
		160 => array(18 => 3, 27 => 3),
		161 => array(89 => 3),
		162 => array(70 => 3),
		163 => array(14 => 3),
		164 => array(73 => 3),
		165 => array(70 => 3, 7 => 3),
		166 => array(2 => 3, 8 => 3),
		167 => array(6 => 3, 13 => 3),
		168 => array(21 => 3),
		170 => array(113 => 3),
		171 => array(67 => 3, 7 => 3),
		172 => array(70 => 3),
		173 => array(96 => 3),
		174 => array(6 => 3),
		175 => array(11 => 3),
		176 => array(14 => 3),
		177 => array(3 => 3, 18 => 3),
		178 => array(11 => 3),
		179 => array(5 => 3),
		180 => array(2 => 3),
		181 => array(7 => 3, 70 => 3),
		182 => array(21 => 3),
		184 => array(26 => 3),
		185 => array(8 => 3),
		186 => array(37 => 3, 41 => 3),
		187 => array(115 => 3),
		188 => array(42 => 3),
		189 => array(45 => 3),
		190 => array(15 => 3),
		191 => array(105 => 3, 3 => 3),
		193 => array(106 => 3),
		194 => array(103 => 3),
		195 => array(3 => 3),
		196 => array(111 => 3),
		197 => array(6 => 3, 70 => 3),
		198 => array(71 => 3),
		224 => array(97 => 3),
		225 => array(72 => 3, 94 => 3),
		226 => array(21 => 3, 32 => 3, 20 => 3),
		227 => array(19 => 3, 18 => 3, 74 => 3, 31 => 3),
		228 => array(11 => 3, 101 => 3),
		229 => array(113 => 3, 19 => 3),
		230 => array(12 => 3, 2 => 3),
		231 => array(3 => 3, 97 => 3),
		232 => array(19 => 3, 45 => 3, 24 => 3),
		233 => array(44 => 3, 29 => 3),
		234 => array(42 => 3, 41 => 3),
		235 => array(67 => 3, 13 => 3),
		236 => array(10 => 3, 68 => 3),
		269 => array(78 => 3, 21 => 3),
		270 => array(33 => 3),
		271 => array(34 => 3, 5 => 3),
		272 => array(19 => 3, 34 => 3),
		273 => array(67 => 3, 13 => 3),
		274 => array(26 => 3),
		275 => array(27 => 3, 76 => 3),
		276 => array(5 => 3, 18 => 3),
		277 => array(24 => 3),
		279 => array(3 => 3),
		281 => array(79 => 3, 113 => 3),
		282 => array(87 => 3),
		283 => array(69 => 3),
		284 => array(92 => 3),
		285 => array(36 => 3),
		286 => array(81 => 3),
		287 => array(98 => 3),
		288 => array(14 => 3),
		289 => array(20 => 3),
		290 => array(111 => 3),
		291 => array(78 => 3, 21 => 3),
		292 => array(33 => 3),
		293 => array(95 => 3),
		294 => array(67 => 3, 13 => 3),
		295 => array(34 => 3, 5 => 3),
		296 => array(3 => 3, 35 => 3),
		298 => array(19 => 3, 34 => 3),
		299 => array(24 => 3),
		300 => array(45 => 3),
		301 => array(98 => 3),
		302 => array(79 => 3, 113 => 3),
		303 => array(27 => 3, 76 => 3),
		304 => array(90 => 3),
		305 => array(81 => 3),
		306 => array(111 => 3),
		307 => array(78 => 3, 21 => 3),
		308 => array(33 => 3),
		309 => array(95 => 3),
		310 => array(87 => 3),
		311 => array(67 => 3, 13 => 3),
		312 => array(34 => 3, 5 => 3),
		313 => array(27 => 3, 76 => 3),
		314 => array(18 => 3, 5 => 3),
		315 => array(77 => 3),
		316 => array(45 => 3, 43 => 3),
		317 => array(98 => 3),
		318 => array(79 => 3, 113 => 3),
		320 => array(81 => 3),
		321 => array(111 => 3),
		323 => array(93 => 3),
		199 => array(67 => 3, 68 => 3),
		200 => array(26 => 3),
		201 => array(67 => 3, 68 => 3),
		203 => array(77 => 3),
		205 => array(96 => 3),
		206 => array(33 => 3),
		209 => array(79 => 3),
		210 => array(17 => 3),
		211 => array(3 => 3),
		212 => array(18 => 3, 81 => 3),
		217 => array(6 => 3),
		219 => array(21 => 3),
		220 => array(5 => 3),
		221 => array(33 => 3),
		222 => array(8 => 3),
		223 => array(7 => 3),
		372 => array(265 => 3),
		373 => array(255 => 3),
		374 => array(247 => 3),
		375 => array(249 => 3),
		376 => array(262 => 3),
		377 => array(238 => 3),
		378 => array(239 => 3),
		379 => array(240 => 3),
		380 => array(242 => 3),
		381 => array(252 => 3),
		382 => array(253 => 3),
		383 => array(267 => 3),
		384 => array(325 => 3),
		385 => array(241 => 3),
		386 => array(260 => 3),
		387 => array(243 => 3),
		388 => array(245 => 3),
		389 => array(259 => 3),
		390 => array(258 => 3),
		391 => array(246 => 3),
		392 => array(248 => 3),
		393 => array(324 => 3),
		394 => array(250 => 3),
		395 => array(254 => 3),
		396 => array(256 => 3),
		397 => array(257 => 3),
		398 => array(266 => 3),
		399 => array(261 => 3),
		400 => array(264 => 3),
		401 => array(268 => 3),
		402 => array(20 => 3),
		404 => array(12 => 3),
		406 => array(5 => 3),
		407 => array(75 => 3),
		408 => array(7 => 3, 81 => 3),
		409 => array(29 => 3, 35 => 3),
		410 => array(39 => 3),
		412 => array(19 => 3),
		414 => array(78 => 3),
	);
	protected $trans_data_or = array(
		145 => array(21 => 3, 22 => 3),
		169 => array(25 => 3, 26 => 3),
		183 => array(26 => 3, 25 => 3),
		278 => array(28 => 3, 90 => 3),
		280 => array(68 => 3, 91 => 3),
		319 => array(28 => 3, 90 => 3),
		322 => array(11 => 3, 3 => 3),
		208 => array(14 => 3, 15 => 3, 7 => 3),
	);
	protected $translator_id = 1000;
	protected $competence_set_id_src = 2;
	protected $competence_set_id_target = 5;

}

?>